Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### height

Examples

    PImage img = loadImage("armani.jpg");
    image(img, 20, 10);
    rect(55, 10, img.width, img.height);

Description | The height of the image in units of pixels.

Syntax

    img.height

Parameters

img | PImage: any variable of type PImage

Usage | Web & Application
Related | width

Updated on February 09, 2008 04:38:52pm PST